@charset 'utf-8';



/* ----- HTML再定義 ------------------------------------ */



* {

	margin: 0px;

	padding: 0px;



	font-size: x-small;

	font-style: normal;

	font-family: 'ＭＳ Ｐゴシック', 'MS UI Gothic', Osaka, sans-serif;

	text-align: left;

}

html>body * {

	font-size: small;

}



.body{

	background:#FFFFFF;

	color:#000000;

	padding:0;

	margin:0;

	/*l5ink:#000099;

	v5link:#000099;

	a5link:#000099;*/

}



h1 {

	margin-bottom: 0px;



	font-size: 20px;

}

h2 {

	margin: 0px 0px;

}

p, li, dt, dd, address {

	color: #444444;



	line-height: 1.4;

}

p {

	margin-bottom: 15px;

}

ul {

	margin: 0px 0px 20px 20px;

}

dl {

	margin-bottom: 20px;

}

dl dt {

}

dl dd {

	margin-left: 30px;

}



em {

	font-weight: bold;

}

img {

	margin-right: 10px;

	margin-bottom: 5px;

	border: 0px;

}

address {

	margin-top: 5px;

	padding-top: 10px;

	border-top: 1px solid #999999;



	text-align: center;

}



form dl {

	margin-bottom: 15px;

}

form dl dt {

	float: left;

	clear: left;

	width: 5em;

}

form dl dd {

}

form dl dd textarea {

	margin-top: 2px;

}

form ul {

	margin: 0px 0px 20px 0px;

}

form ul li {

	list-style-type: none;

}

form fieldset {

	border: 0px solid #000000;

}

form legend {

	display: none;

}

form input, form select {

	margin-right: 1px;

	padding: 1px;



	font-size: 90%;

}

@media screen {

	form input, form select {

		font-family: Verdana, Arial, sans-serif;

	}

}

form select {

	margin-top: 1px;

}

form p input {

	text-align: center;

}

form textarea {

	padding: 1px;



	font-family: 'ＭＳ ゴシック', Osaka, monospace;

	line-height: 1.2;

}



table {

	margin-bottom: 10px;

	border: 1px solid #666680;

	border-collapse: collapse;

}

table tr th {

	padding: 5px;

	border: 1px solid #AAAAAA;



	background-color: #EEEEEE;



	text-align: center;

}

table tr td {

	padding: 5px;

	border: 1px solid #AAAAAA;

}

table tr td input {

	margin: -2px;

}



a:link, a:visited {

	color: #0000CC;



	text-decoration: underline;

}

a:active, a:hover {

	color: #FF7700;



	text-decoration: underline;

}



/* ----- 基本構造 -------------------------------------- */



div#container {

	width: 940px;



	margin: 0px auto;

	padding: 20px;

	border: 1px solid #666680;



	background-color: #FFFFFF;

}

html>body div#container {

	width: 760px;

}



div#menu {

	border-top: 1px solid #999999;

	border-bottom: 1px solid #999999;

}



div#link {

	margin-bottom: 5px;

}



div#work {

	margin-bottom: 5px;

	border-bottom: 1px solid #999999;

}



/* ----- メニュー -------------------------------------- */



div#menu ul {

	margin: 5px 0px;

}

div#menu ul li {

	display: inline;



	margin-right: 10px;

}



/* ----- ログ ------------------------------------------ */



div#link .link {

	padding-top: 15px;

	border-bottom: 1px solid #999999;

}



div#link h2 {

	padding: 2px 0px;

	border-bottom: 1px solid #999999;

}



div#link h3 {

	margin-bottom: 10px;

}



div#link dt.banner {

	display: none;

}

div#link dd.banner {

	margin: 0px;

	margin-left: 30px;

}



div#link dt.text {

	display: none;

}

div#link dd.text {

	margin: 0px;

	margin-left: 30px;

}



/* ----- 処理選択 -------------------------------------- */



div#work form {

	margin: 10px 0px;

}

div#work form dl {

	margin: 0px;

}

div#work form dl dt {

	display: none;

}

div#work form dl dd {

	float: left;



	margin-left: 0px;

}

div#work form input {

	padding: 0px;

}



/* ----- 個別指定 -------------------------------------- */



.new {

	color: #FF0000;

}

